<?php

// Pfade
include(dirname(__FILE__)."/paths.php");

require_once PROJ_INCLUDE_ROOT."/settings.inc.php";
require_once PROJ_INCLUDE_ROOT."/functions.inc.php";
require_once PROJ_INCLUDE_ROOT."/templates.inc.php";
require_once PROJ_INCLUDE_ROOT."/database.inc.php";
require_once PROJ_INCLUDE_ROOT."/calendar.inc.php";
require_once PROJ_INCLUDE_ROOT."/calendar/autoload.php";

// Session Handler
if(!defined("NO_SESSION")) require_once PROJ_INCLUDE_ROOT."/session.inc.php";

if(defined("PROJ_DEBUGMODE") and PROJ_DEBUGMODE) {
	ini_set('display_errors', '1');
	error_reporting(E_ALL);
	print("<pre>Session ");
	print_r($_SESSION);
	print("</pre><pre>Get ");
	print_r($_GET);
	print("</pre><pre>Post ");
	print_r($_POST);
	print("</pre>");
} else {
	ini_set('display_errors', '0');
	error_reporting(0);
}

?>
